@charset "utf-8";
@media screen and (max-width: 768px) {
	
body{
	overflow-x:hidden;
}	

.ixbr{
	margin-top:70px;
	height:400px;
	background:url(../../img/fg_ixbr.png)no-repeat bottom -20px right / contain;	
}

.ixbrs{
	height:400px;
	margin:0 auto;
	position:relative;
}

.logo_hakka-01{
	width:30px;
	height:60px;
	background:url(../../img/logo_hakka-01.png)no-repeat center center / cover;
	display:block;
	position:absolute;
	top:30px;
	right:30px;
}

.logo_hakka-02{
	width:40px;
	height:50px;
	background:url(../../img/logo_hakka-02.png)no-repeat center center / cover;
	display:block;
	position:absolute;
	top:30px;
	right:80px;
}

.theme{
	width:100%;
	height:130px;
	background:url(../../img/theme.png)no-repeat center center / 80%;
	position:absolute;
	top:50px;
	left:0;	
}

.theme2{
	width:110px;
	height:60px;
	background:url(../../img/theme2.png)no-repeat center center / contain;
	position:absolute;
	top:30px;
	left:30px;	
}

.theme3{
	width:100%;
	height:90px;
	background:url(../../img/schedule.png)no-repeat center center / 80%;
	position:absolute;
	top:150px;
	left:0;
}


.mainBox{
	width:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:10;
	height:auto;
	background:rgba(255,255,255,1);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}

.mainBoxs{
	height:50px;
	padding:10px 30px;
}

.mainBoxs .menu_01{
	height:50px;
	background:rgba(255,255,255,0.9) url(../../img/menu/menu_01_1.png)no-repeat center center / contain;
	cursor:pointer;
}

.menus{
	width:100%;
	height:100%;
	background:rgba(255,255,255,0.9);
	position:fixed;
	top:70px;
	left:0;
	z-index:10;
	display:none;
}

.mainBoxs .menu_02{
	height:50px;
	cursor:pointer;
	background:url(../../img/menu/menu_02.png)no-repeat center center;
	display:block;
}

.mainBoxs .menu_03{
	height:50px;
	cursor:pointer;
	background:url(../../img/menu/menu_03.png)no-repeat center center;
	display:block;
}

.mainBoxs .menu_04{
	height:50px;
	cursor:pointer;
	background:url(../../img/menu/menu_04.png)no-repeat center center;
	display:block;
}

.mainBoxs .menu_05{
	height:50px;
	cursor:pointer;
	background:url(../../img/menu/menu_05.png)no-repeat center center;
	display:block;
}

.mainBoxs .menu_06{
	height:50px;
	cursor:pointer;
	background:url(../../img/menu/menu_06.png)no-repeat center center;
	display:block;
}

.mainBoxs .menu_07{
	height:50px;
	cursor:pointer;
	background:url(../../img/menu/menu_07.png)no-repeat center center;
	display:block;
}

.mainBoxs .menu_x{
	height:40px;
	cursor:pointer;
	background:url(../../img/menu/menu_x.png)no-repeat center center / contain;
	display:block;
}

.mainBoxs .menu_02:hover{
	background:url(../../img/menu/menu_hover_02.png)no-repeat center center;
}

.mainBoxs .menu_03:hover{
	background:url(../../img/menu/menu_hover_03.png)no-repeat center center;
}

.mainBoxs .menu_04:hover{
	background:url(../../img/menu/menu_hover_04.png)no-repeat center center;
}

.mainBoxs .menu_05:hover{
	background:url(../../img/menu/menu_hover_05.png)no-repeat center center;
}

.mainBoxs .menu_06:hover{
	background:url(../../img/menu/menu_hover_06.png)no-repeat center center;
}

.mainBoxs .menu_07:hover{
	background:url(../../img/menu/menu_hover_07.png)no-repeat center center;
}

.wrap{
	height:auto;
	padding:30px;
}

.wrap.imgSwiper{
	padding:50px 0 !important;
}


.wraps{
	height:auto;
	margin:0 auto;
	position:relative;
}

.wrap.bg{
	background:#eee url(../../img/bg_ixbr.jpg)fixed no-repeat center center / cover;
}

.wrap.bg_iN2{
	background:#eee url(../../img/bg_iN2.png)fixed no-repeat center center / cover;
}

.wrap.bg_iN4{
	background:#eee url(../../img/bg_iN4.jpg)fixed no-repeat center center / cover;
}

.itemName{
	height:60px;
	margin:0 auto;
	background:#ddd;
	border-radius:40px;
	position:relative;
	z-index:2;
}

.itemName.iN0{
	background:#34A3A6 url(../../img/svg/iN0.svg)no-repeat center center / 50%;
}

.itemName.iN1{
	background:#EB6362 url(../../img/svg/iN1.svg)no-repeat center center / 50%;
}

.itemName.iN2{
	background:#EB6C9D url(../../img/svg/iN2.svg)no-repeat center center / 50%;
}

.itemName.iN3{
	background:#9A4093 url(../../img/svg/iN3.svg)no-repeat center center / 50%;
}

.itemName.iN4{
	background:#11A78D url(../../img/svg/iN4.svg)no-repeat center center / 50%;
}

.itemName.iN5{
	background:#D03F8F url(../../img/svg/iN5.svg)no-repeat center center / 50%;
}


/* iN0Box style */

.iN0Box{
	width:300px;
	padding:50px 0 0 0;
	margin:0 auto;
	position:relative;
}

.iN0Box .swiper{
	width: 100%;
	height: 100%;
}

.iN0Box .swiper-slide{
	text-align:center;
	font-size:18px;

	/* Center slide text vertically */
	display:-webkit-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
}

.iN0Box .swiper-wrapper{
	margin-top:-13%;
	height:140px;
}


.iN0Box .swiper-slide .img{
	display:block;
	width:100%;
	height:100%;
	position:relative;
}

.iN0Box .swiper-slide .img .name{
	display:none;
}



.mySwiper{
	position:relative;
}

.iN0Box .mySwiper .swiper-button-next-customize,
.iN0Box .mySwiper .swiper-button-prev-customize
{
	display:none;
}

.iN0Box .mySwiper .swiper-pagination-bullet-active{
	background:#34A3A6 !important;
}


.iN0Box .containerVideo{
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
	margin-bottom:10px;
}
.iN0Box .containerVideo iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* iN1Box style */


.iN1Box{
	width:300px;
	padding:50px 0;
	margin:0 auto;
	position:relative;
}

.iN1Box .Bok{
	width:100%;
	height:150px;
	position:relative;
}

.iN1Box .day{
	width:90px;
	height:20px;
	position:absolute;
	bottom:50px;
	right:10px;
	z-index:2;
}

.iN1Box .day.day1_1400{
	background:url(../../img/day1_1400.png)no-repeat center center / contain;
}

.iN1Box .day.day1_1500{
	background:url(../../img/day1_1500.png)no-repeat center center / contain;
	bottom:30px !important;
}

.iN1Box .day.day2_1400{
	background:url(../../img/day2_1400.png)no-repeat center center / contain;
}

.iN1Box .day.day2_1500{
	background:url(../../img/day2_1500.png)no-repeat center center / contain;
}

.iN1Box .day.day3_1400{
	background:url(../../img/day3_1400.png)no-repeat center center / contain;
}

.iN1Box .day.day3_1500{
	background:url(../../img/day3_1500.png)no-repeat center center / contain;
}


.iN1Box .day.day6{
	background:url(../../img/day3.png)no-repeat center center / contain;
	bottom:30px;
}

.iN1Box .Bok.iN1_1{
	background:url(../../img/iN1_3.png)no-repeat center center / contain;
}

.iN1Box .Bok.iN1_2{
	background:url(../../img/iN1_6.png)no-repeat center center / contain;
}

.iN1Box .Bok.iN1_3{
	background:url(../../img/iN1_1.png)no-repeat center center / contain;
}

.iN1Box .Bok.iN1_4{
	background:url(../../img/iN1_2.png)no-repeat center center / contain;
}

.iN1Box .Bok.iN1_5{
	background:url(../../img/iN1_5.png)no-repeat center center / contain;
}

.iN1Box .Bok.iN1_6{
	background:url(../../img/iN1_4.png)no-repeat center center / contain;
	
}

.iNBoxGAP{
	height:20px;
}

/* iNBtn style */

.iNBtn{
	width:100px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:15px;
	font-weight:bold;
	background:#fff;
	border-radius:5px 5px 0 0;
	position:absolute;
	bottom:0;
	right:50%;
	margin-right:-50px;
	display:block;
	z-index:5;	
}

.iNBtn._CCCCCC{
	color:#fff;
	background:#ccc;
}

.iNBtn._EB6C9D{
	color:#EB6C9D;
}

.iNBtn._EB6C9D{
	color:#EB6C9D;
}

.iNBtn._7E4D9B{
	color:#7E4D9B;
}

.iNBtn.b_CD3D8D{
	color:#fff;
	background:#CD3D8D;
}

.iNBtn.b_EB6C9D{
	color:#fff;
	background:#EB6C9D;
}

.iNBtn.b_7E4D9B{
	color:#fff;
	background:#7E4D9B;
}




/* iN2Box style */

.iN2Box{
	width:300px;
	height:300px;
	margin:100px auto 0 auto;
	border-radius:10px;
	position:relative;
	z-index:1;
	
}
.iN2Box.iN2_1{
	background:#EB6C9D url(../../img/style3/iN2_1.png)no-repeat top center / contain;
}

.iN2Box.iN2_2{
	margin:0 auto !important;
	background:#7E4D9B url(../../img/style3/iN2_2.png)no-repeat top center / contain;
}

.iN2Box.iN2_3{
	margin:0 auto !important;
	height:240px !important;
	background:#5555A3 url(../../img/style3/iN2_3.png)no-repeat top center / contain;
}

.iN2Box.iN2_4{
	margin:0 auto !important;
	height:240px !important;
	background:#E17D56 url(../../img/style3/iN2_4.png)no-repeat top center / contain;
}


.iN2_1Box .iN2_1Boxs_Img-01{
	width:150px;
	height:150px;
	background:url(../../img/svg/iN2_1Boxs_Img-01.svg)no-repeat center center / contain;
	position:absolute;
	top:70px;
	left:-50px;
	z-index:2;	
	display:none;
}

.iN2_1Box .iN2_1Boxs_Img-02{
	width:60px;
	height:60px;
	background:url(../../img/svg/iN2_1Boxs_Img-02.svg)no-repeat center center / contain;
	position:absolute;
	top:200px;
	left:80px;
	z-index:2;
	display:none;	
}


.iN2_2Box .iN2_2Boxs_Img-01{
	width:170px;
	height:270px;
	background:url(../../img/svg/iN2_2Boxs_Img-01.svg)no-repeat center center / contain;
	position:absolute;
	top:50px;
	right:-70px;
	z-index:2;	
	display:none;
}


.iN2_3Box .iN2_3Boxs_Img-01{
	width:270px;
	height:220px;
	background:url(../../img/svg/iN2_3Boxs_Img-01.svg)no-repeat center center / contain;
	position:absolute;
	bottom:70px;
	right:-50px;
	z-index:2;	
	display:none;
}



/* iN3Box style */

.iN3Box{
	padding:70px 0;
	border-radius:10px;
	position:relative;
	z-index:1;
}

.iN3Box .iN3Boxs{
	width:300px;
	height:250px;
	margin:0 auto;
	border-radius:10px;
	position:relative;
	z-index:1;	
}

.iN3Box .iN3Boxs.iN3_1{
	background:#fff url(../../img/style3/iN3_1.png)no-repeat top 50px center / contain;
	border-bottom:3px #9A4093 solid;
}

.iN3Box .iN3Boxs.iN3_2{
	background:#fff url(../../img/style3/iN3_2.png)no-repeat top 50px center / contain;
	border-bottom:3px #EB6C9D solid;
}

.iN3Box .iN3Boxs.iN3_3{
	background:#fff url(../../img/style3/iN3_3.png)no-repeat top 50px center / contain;
	border-bottom:3px #9A4093 solid;
}

.iN3Box .iN3Boxs.iN3_4{
	background:#fff url(../../img/style3/iN3_4.png)no-repeat top 50px center / contain;
	border-bottom:3px #EB6C9D solid;
}

.iN3Box .iN3Boxs.iN3_5{
	background:#fff url(../../img/style3/iN3_5.png)no-repeat top 50px center / contain;
	border-bottom:3px #9A4093 solid;
}

.iN3Note{
	width:300px;
	height:50px;
	line-height:50px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	margin:0 auto;
	position:relative;
	z-index:1;	
	background:#0A406D;	
	color:#fff;
}

/* iN4Box style */

.iN4Box{
	padding:0;
	border-radius:10px;
	position:relative;
	z-index:1;
}

.iN4Into{
	width:100%;
	height:auto;
	padding:30px;
	line-height:30px;
	font-size:19px;
	border-radius:10px;
	margin:50px auto 0 auto;
	background:#fff;
	text-align: justify;
	text-justify:inter-ideograph;	
	position:relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	display:none;
}

.iN4_directions1{
	width:300px;
	height:250px;
	border-radius:10px;
	margin:50px auto 0 auto;
	background:#fff url(../../img/iN4_directions1.png)no-repeat center center / 80%;
	border-bottom:3px #2AA78F solid;
}


.iN4_directions2{
	width:300px;
	height:200px;
	border-radius:10px;
	margin:50px auto 0 auto;
	background:#fff url(../../img/iN4_directions2.png)no-repeat center center / 80%;	
	border-bottom:3px #2AA78F solid;
}


.iN4Into .line{
	display:none;
}

.iN4Box .iN4Boxs{
	margin:0 auto;
	position:relative;
	z-index:1;	
}

.iN4Box .iN4Boxs .iN4_Table{
	width:300px;
	height:350px;
	background:url(../../img/iN4_Table.png)no-repeat center center / cover;
	margin:0 auto;
}

.iN4Box .iN4Boxs .iN4_award{
	width:300px;
	height:350px;
	background:url(../../img/iN4_award.png)no-repeat center center / cover;
	position:relative;
	margin:0 auto;
}

.iN4_Map{
	width:300px;
	height:300px;
	margin:50px auto;
	background:url(../../img/iN4_Map.png)no-repeat top center / cover;
}


/* iN5Box style */

.iN5Box{
	width:300px;
	height:237px;
	margin:70px auto;
	background:url(../../img/iN5_img.jpg)no-repeat center center / contain;
	border-radius:10px;
	position:relative;
}




.webNote{
	width:300px;
	height:100px;
	line-height:100px;
	text-align:center;
	font-size:20px;
	position:fixed;
	bottom:0;
	left:50%;
	margin:0 0 0 -150px;
	z-index:100;
	background:rgba(240,148,80,0.7);
}


.material-01{
	width:300px;
	height:400px;
	background:url(../../img/svg/material-01.svg)no-repeat bottom left / contain;
	position:absolute;
	bottom:-100px;
	right:-100px;
}

.linkBox{
	padding:20px 0;
}

.linkBoxs{
	width:90%;
	margin:0 auto;
}

.link_01{
	width:33%;
	height:70px;
	background:url(../../img/link/link_01.png)no-repeat center center / 80%;
	float:left;
	display:block;
}

.link_02{
	width:33%;
	height:70px;
	background:url(../../img/link/link_02.png)no-repeat center center / contain;
	float:left;
	display:block;
}

.link_03{
	width:33%;
	height:70px;
	background:url(../../img/link/link_03.png)no-repeat center center / contain;
	float:left;
	display:block;
}

.link_04{
	width:33%;
	height:70px;
	background:url(../../img/link/link_04.png)no-repeat center center / contain;
	float:left;
	display:block;
}

.link_05{
	width:33%;
	height:70px;
	background:url(../../img/link/link_05.png)no-repeat center center / contain;
	float:left;
	display:block;
}

.link_06{
	width:33%;
	height:70px;
	background:url(../../img/link/link_06.png)no-repeat center center / contain;
	float:left;
	display:block;
}

.link_07{
	width:33%;
	height:70px;
	background:url(../../img/link/link_07.png)no-repeat center center / contain;
	float:left;
	display:block;
}

.link_08{
	width:33%;
	height:70px;
	background:url(../../img/link/link_08.png)no-repeat center center / contain;
	float:left;
	display:block;
}

.link_09{
	width:33%;
	height:70px;
	background:url(../../img/link/link_09.png)no-repeat center center / contain;
	float:left;
	display:block;
}

.footer{
}

.footers{
	height:350px;
	margin:0 auto;
	background:url(../../img/style3/footers.png)no-repeat center center / contain;
	position:relative;
	border-top:1px #936139 solid;
}

.anchor_fix{
    position:relative;
    top:-100px;
    height:0;
	display:block;
}

.btnGoTop{
	width:100px;
	height:25px;
	line-height:30px;
	display:block;
	z-index:10;
	position:fixed;
	bottom:0;
	left:50%;
	margin-left:-50px;
	background:#16416C;
	color:#fff;
	font-size:17px;
	font-weight:bold;
	text-align:center;
	opacity:0.3;
	border-radius:5px 5px 0 0;
	display:none;
}

.btnGoTop:hover{
	color:#fff;
	text-decoration:none;
	opacity:0.9;
	display:none;
}


}